Skip to content
GAMPEONCreate
New project

Current terms version

GET
/v1/legal/terms
curl --request GET \
--url https://api.gampeon.com/v1/legal/terms

The version of the Terms of Use and Community Guidelines that is in force, the documents it covers, and links to the other legal texts on gampeon.com/legal/ (Privacy Policy, Legal Notice, notice-and-action policy, monetization terms, short version for teens). English is the main version; urlDe is the German version.

Terms version and links

Media typeapplication/json
object
version
required
string
documents
required
Array<object>
object
id
required
string
Allowed values: terms community-guidelines
title
required
string
url
required
string format: uri
urlDe
required
string format: uri
links
required
object
privacy
required
string
notice
required
string
copyright
required
string
monetization
required
string
teens
required
string
all
required
string

Example

{
"documents": [
{
"id": "terms"
}
]
}

Report a problem with this pageOther ways to give feedback